Bug 18072 - boot.img does not fit on a floppy
Summary: boot.img does not fit on a floppy
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 11:16 UTC by Graham Leggett
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 20:38:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Graham Leggett 2000-10-02 11:16:31 UTC
The boot.img file provided on the Redhat v7.0 Linux CD is too big to fit on
a disk:

[root@watchman images]# dd if=boot.img of=/dev/fd0
dd: /dev/fd0: No space left on device
1441+0 records in
1440+0 records out

The dd command line syntax is assumed - the README on the CD does not
explain how to create a boot disk from the image files.

The system creating the bootdisk is dd from a standard Redhat v6.2
installation.

Comment 1 Michael Fulbright 2000-10-02 22:02:51 UTC
Brock please verify.

Comment 2 Graham Leggett 2000-10-03 07:45:22 UTC
Woa - the Problem Lay Between Chair And Keyboard(TM).

This is the bug you get when you try and put a Linux image on a double density
disk! I didn't think any still existed...

The problem about the correct dd syntax stands though - it is missing from the
README file, so it's never clear what block size to use (if at all).

(Returns and sits in corner with dunce cap on)


Comment 3 Michael Fulbright 2000-10-03 20:38:54 UTC
No problem :)


Note You need to log in before you can comment on or make changes to this bug.